ChatAccepted
The 202 answer to POST /v1/chats: the chat is created but the first text has not been sent yet.
- chatType: string
_agent _version _id min length:1max length:512required - createdType: stringFormat: date-time
_at requiredthe date-time notation as defined by RFC 3339, section 5.6, for example, 2017-07-21T17:32:28Z
- idType: stringmin length:1max length:512required
- statusType: enumrequired
Where a chat run is in its life. After the conversation ends, a chat that started waits in post_processing while Resia writes its analysis; then it ends completed (the agent ended it) or cancelled (you cancelled it). failed means the chat never started.
valuespendingactivepost_processingcompletedfailedcancelled

